# Database Configuration
DB_HOST=10.10.4.17:3391
DB_NAME=contenedor_ibiza1
DB_USER=nickpons666
DB_PASS=MiPo6425@@

# Site Configuration
SITE_URL=http://contenedor-test.local:82

# Telegram Bot
TELEGRAM_BOT_TOKEN=8589698394:AAFSphFBEy1DQmOIUDyEKCMAwksTaYlatYE

# Session Configuration
SESSION_NAME=contenedor_session
SESSION_LIFETIME=7200

# Timezone
TIMEZONE=America/Mexico_City
